Bug 493119 - 2.6.29-21.fc11.i586 does not recognize VGA
2.6.29-21.fc11.i586 does not recognize VGA
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 13:21 EDT by Mamoru TASAKA
Modified: 2010-06-28 07:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:36:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg with 2.6.29-21.fc11.i586 (36.80 KB, text/plain)
2009-03-31 13:23 EDT, Mamoru TASAKA
no flags Details
dmesg with 2.6.27.21-170.2.56.fc10.i686 (33.08 KB, text/plain)
2009-03-31 13:24 EDT, Mamoru TASAKA
no flags Details
dmesg (2.6.29-21.fc11.i586), no vga= option (36.55 KB, text/plain)
2009-04-01 02:13 EDT, Mamoru TASAKA
no flags Details
dmesg (2.6.29-21.fc11.i586), vga=791, nomodeset (36.52 KB, text/plain)
2009-04-01 02:15 EDT, Mamoru TASAKA
no flags Details

  None (edit)
Description Mamoru TASAKA 2009-03-31 13:21:53 EDT
Description of problem:

With Toshiba TX/3516:
When rebooting with 2.6.29-21.fc11.i586 no output
seems to be gained from VGA terminal.

With 2.6.27.21-170.2.56.fc10.i686 there seems no problem.

Version-Release number of selected component (if applicable):
2.6.29-21.fc11.i586

How reproducible:
100%
Comment 1 Mamoru TASAKA 2009-03-31 13:23:31 EDT
Created attachment 337342 [details]
dmesg with 2.6.29-21.fc11.i586
Comment 2 Mamoru TASAKA 2009-03-31 13:24:50 EDT
Created attachment 337343 [details]
dmesg with 2.6.27.21-170.2.56.fc10.i686

With this kernel VGA terminal is recognized.
Comment 3 Chuck Ebbert 2009-04-01 01:33:02 EDT
Can you try removing vga=791 from the boot options? The new kernel has a new kind of frame buffer.
Comment 4 Chuck Ebbert 2009-04-01 01:36:05 EDT
You could also try adding 'nomodeset' to your options in addition to 'vga=791'.
Comment 5 Mamoru TASAKA 2009-04-01 02:13:21 EDT
Created attachment 337445 [details]
dmesg (2.6.29-21.fc11.i586), no vga= option

(In reply to comment #3)
> Can you try removing vga=791 from the boot options? The new kernel has a new
> kind of frame buffer.  

This one did not help.
Comment 6 Mamoru TASAKA 2009-04-01 02:15:37 EDT
Created attachment 337446 [details]
dmesg (2.6.29-21.fc11.i586), vga=791, nomodeset

(In reply to comment #4)
> You could also try adding 'nomodeset' to your options 
> in addition to 'vga=791'.  

This one worked.
Comment 7 Bug Zapper 2009-06-09 08:52:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-04-27 09:23:12 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-06-28 07:36:44 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.